From: <a href="/blend/av.cgi?id=1159">lilla</a><BR>
Date: 25 August 2007<P>

'ei Kirk ... yeah nice one for the new look.  Great! ... if we could "polish" previous postings .... i got my listings loaded with typo errors ... shoootz am really a bad typist :(<BR>
<BR>
... how about a brief profile page for blender pips ;)<BR>
<BR>
be well.
<HR>
From: <a href="/blend/av.cgi?id=186">briana kassia</a><BR>
Date: 25 August 2007<P>

I like the new look too: hope it spreads across the page a lil better than the preview, and yes it reminded me of the old pages, which I used to really love. Good job, Kirk, and keep at 'er. :)
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 25 August 2007<P>

aparajita~<BR>
<BR>
Thank you so much for the compliment! I'm very glad that you enjoyed it. :-)
<HR>
From: <a href="/blend/av.cgi?id=69">Savannah Haze</a><BR>
Date: 25 August 2007<P>

I like the new look!  Nice facelift!  
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 25 August 2007<P>

aparajita, about <a href="/blend/wv.cgi?id=2007.08.24.22.32.32148">one rambling night</a>:<BR>
Ooh, love it. 
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 25 August 2007<P>

BK~ Finally got my baby! I'd been wanting one for so long, and then had the miscarriage... but now have a beautiful, perfect, 5 month old who was worth the wait! Her name is Wren Elizabeth. Thanks for asking. :-) ~Vi
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 25 August 2007<P>

It's me, about <a href="/blend/wv.cgi?id=2007.08.25.13.08.29805">Eight Years of Nothing But Lies</a>:  welcome to the blender!<BR>
<BR>
thanks violet! 
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 25 August 2007<P>

aparajita, about <a href="/blend/wv.cgi?id=2007.08.24.22.32.32148">one rambling night</a>:<BR>
<BR>
I must agree, Ap (I've also, apparently, decided to nickname you)--this is truly excellent work!  Thank you ever so much for sharing it!! :-)<BR>
<BR>
Violet~<BR>
<BR>
It's good to see you, my dear.  Congrats on the baby!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 25 August 2007<P>

Violet; I am so jealous, (Congratulations!) but my niece will be having a baby girl this November so maybe I can get my baby juice there. That is a lovely name and I bet she is just beautiful as her name. <BR>
<BR>
bk
<HR>